
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1490px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #baf7d6; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent url("gallery/asset 3-ts1557316975.svg") repeat-x scroll center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1600px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1824px; min-height: 1600px; }
#wb_element_instance283 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance283 > ul { display: block; }
#wb_element_instance283 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance283, #wb_element_instance283 ul { text-align: center; }
#wb_element_instance283 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance283 li { margin: 0px 10px 0px 10px; }
#wb_element_instance283 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance283 li.over > a, #wb_element_instance283 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance283 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance283:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance283:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance283:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance284 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance284 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance284 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance285 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance285 > ul { display: block; }
#wb_element_instance285 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance285, #wb_element_instance285 ul { text-align: center; }
#wb_element_instance285 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance285 li { margin: 0px 10px 0px 10px; }
#wb_element_instance285 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance285 li.over > a, #wb_element_instance285 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance285 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance285:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance285:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance285:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance286 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance287 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance287 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance288 { top: 90px; left: 480px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 183; }
#wb_element_instance288 .wb_button { width: 235px; height: 60px; font-family: 'Coiny',Arial,display; font-size: 22px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #41d184; }
#wb_element_instance288 .wb_button > span { color: #1932d4; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance288 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance288 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance288 .wb_button:hover { background-color: #e39714; }
#wb_element_instance288 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance288 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance288 .wb_button:active { background-color: #ffab19; }
#wb_element_instance288 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance289 { top: 590px; left: 698px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 72; }
#wb_element_instance290 { top: 820px; left: 375px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 74; }
#wb_element_instance291 { top: 820px; left: 375px; min-width: 647px; width: 647px; min-height: 459px; height: 459px; display: block; z-index: 75; }
#wb_element_instance292 { top: 630px; left: 510px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; z-index: 123; }
#wb_element_instance292 .wb_button { width: 160px; height: 40px; font-family: Lucida Grande,Lucida Sans Unicode,Helvetica,Arial,Verdana,sans-serif; font-size: 26px; text-align: center; border: 0px solid #f1c40f; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #00b878; }
#wb_element_instance292 .wb_button > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance292 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance292 .wb_button:hover > span { color: #f9f9f9; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance292 .wb_button:hover { background-color: #009e67; }
#wb_element_instance292 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance292 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance292 .wb_button:active { background-color: #00b878; }
#wb_element_instance292 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance293 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance286 p:last-child { margin-bottom: 0; }
#wb_element_instance286 { opacity: 1; }
#wb_element_instance287 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance289 p:last-child { margin-bottom: 0; }
#wb_element_instance289 { opacity: 1; }
#wb_element_instance290 p:last-child { margin-bottom: 0; }
#wb_element_instance290 { opacity: 1; }
#wb_element_instance291 p:last-child { margin-bottom: 0; }
#wb_element_instance291 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1410px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1520px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1520px; min-height: 1520px; }
	#wb_element_instance283 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance283 > ul { display: block; }
	#wb_element_instance284 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance284 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance285 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance285 > ul { display: block; }
	#wb_element_instance286 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance287 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance287 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance288 { top: 90px; left: 480px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance288 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance289 { top: 140px; left: 40px; min-width: 290px; width: 290px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance290 { top: 260px; left: 290px; min-width: 330px; width: 330px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance291 { top: 400px; left: 550px; min-width: 410px; width: 410px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance292 { top: 630px; left: 510px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance292 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance293 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
